{% extends 'lab4_header.html' %}

{% block tab_title %}Note Friend Card{% endblock %}
{% block title %}Note Card{% endblock %}
{% block content %}
<!-- card format -->
<br>
{% for note in notes %}
<div class="card ms-2 me-2 mb-3 border-dark">
  <h5 class="card-header border-dark">{{note.title}}</h5>
  <div class="card-body">
    <h5 class="card-title">From: {{note.from}}</h5>
    <h6 class="card-subtitle mb-2 text-muted">To: {{note.to}}</h6>
    <p class="card-text">{{note.message}}</p>
  </div>
</div>
{% endfor %}
{% endblock content %}
